lib64qrupdate-devel-1.0.1-2pclos2013.x86_64.rpm


Advertisement

Description

lib64qrupdate-devel - qrupdate development files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qrupdate-devel
Package version 1.0.1
Package release 2pclos2013
Package architecture x86_64
Package type rpm
Installed size 309.82 KB
Download size 309.82 KB
Official Mirror ftp.nluug.nl
qrupdate is a Fortran library for fast updates of QR and Cholesky
decompositions.
This package contains the files required for building programs
that use qrupdate.

Alternatives

Package Version Architecture Repository
lib64qrupdate-devel - - -

Requires

Name Value
devel(libblas(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgfortran(64bit)) -
devel(liblapack(64bit)) -
devel(libm(64bit)) -
lib64qrupdate1 = 1.0.1-2pclos2013
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libqrupdate(64bit)) -
lib64qrupdate-devel = 1.0.1-2pclos2013
lib64qrupdate-devel(x86-64) = 1.0.1-2pclos2013
qrupdate-devel = 1.0.1-2pclos2013

Download

Type URL
Binary Package lib64qrupdate-devel-1.0.1-2pclos2013.x86_64.rpm
Source Package qrupdate-1.0.1-2pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qrupdate-devel rpm package:
    # apt-get install lib64qrupdate-devel

See Also

Package Description
lib64qrupdate1-1.0.1-2pclos2013.x86_64.rpm qrupdate shared libraries
lib64qscintilla-qt4-devel-2.8.1-1pclos2015.x86_64.rpm Libraries, include and other files to develop applications with QScintilla for Qt3
lib64qscintilla-qt4_2-2.8.1-1pclos2015.x86_64.rpm Port to Qt of Neil Hodgson's Scintilla C++ editor class
lib64qt3-3.3.8b-2pclos2015.x86_64.rpm Qt3 - Shared libraries
lib64qt3-devel-3.3.8b-2pclos2015.x86_64.rpm Qt3 - Files needed to build Qt3 based applications
lib64qt3-mysql-3.3.8b-2pclos2015.x86_64.rpm MySQL plugin for Qt
lib64qt3-odbc-3.3.8b-2pclos2015.x86_64.rpm ODBC plugin for Qt
lib64qt3-psql-3.3.8b-2pclos2015.x86_64.rpm PostgresSQL plugin for Qt
lib64qt3-sqlite-3.3.8b-2pclos2015.x86_64.rpm Sqlite 2 plugin for Qt
lib64qt3-static-devel-3.3.8b-2pclos2015.x86_64.rpm Qt3 - Static files needed to build Qt3 based applications
lib64qt3support4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qt4-devel-4.8.7-3pclos2016.x86_64.rpm Development files for the Qt4 GUI toolkit
lib64qt4lockedfile-devel-2.4.1-1pclos2016.x86_64.rpm Development files for qtlockedfile
lib64qt4lockedfile1-2.4.1-1pclos2016.x86_64.rpm QFile extension with advisory locking functions
lib64qt4pas-devel-2.5-1pclos2013.x86_64.rpm Development files for qt4pas
Advertisement
Advertisement